Hi everybody,

today, OXID eShop versions 4.8.12 and 5.1.12 as well as 4.9.9 and 5.2.9 were 
published. They contain an important fix for a very certain security issue 
[URL="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5072"]CVE-2016-5072[/URL].
 Please update your installation as soon as possible!

Please find the release notes here:
http://oxidforge.org/en/oxid-eshop-version-4-8-12-ce-pe-5-1-12-ee.html
http://oxidforge.org/en/oxid-eshop-version-4-9-9-ce-pe-5-2-9-ee.html

Security Bulletin:
http://oxidforge.org/en/security-bulletin-2016-001.html

FAQ:
http://oxidforge.org/en/faq-security-bulletin-2016-001.html

Regards!
Marco
_______________________________________________
dev-general mailing list
dev-general@lists.oxidforge.org
http://dir.gmane.org/gmane.comp.php.oxid.general

Reply via email to